# Generated by Django 4.1.7 on 2023-03-30 05:29

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='GroceryItem',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50)),
                ('description', models.CharField(max_length=50)),
                ('status', models.CharField(default='pending', max_length=50)),
                ('date_created', models.DateField(auto_now=True, verbose_name='date created')),
            ],
        ),
    ]
